Comment #5 on issue 1684 by robert.olejnik: Error: Please correct the error below <django.utils.functional.__proxy__ object at 0x257dfd0>

I had the same problem - resolved when added www-data (Debian installation apache2 default user) to the group that has access to the git repository.

You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to
To unsubscribe from this group, send email to
For more options, visit this group at

Reply via email to